﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px;/* font-family:Arial, "微软雅黑";*/font-family:'dinb',"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif; color:#666; overflow-x:hidden;-webkit-touch-callout: none;   -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -ms-user-select: none;   user-select: none;}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle; max-width:100%;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#eaa416; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
div,li,ul,h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px}
.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
input, textarea{background:transparent; padding:0px; font-size:12px; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.red{color:#cb1f18;}
.wal{width:1200px; margin:0px auto;}

@font-face {font-family:din; src:url(../font/DIN.TTF);}

.header, .indexPart1 .list li .bg, .indexPart1 .list li .bottom, .indexPart2 .tab li, .sNav .btnDiv a, .indexTitle .more, .indexPart5 .box1 .btnDiv a, .indexPart5 .box2 .btnDiv a, .lyb .btnDiv a, .company .list li .btnDiv a{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

/*.indexPart1 .list li .bottom{
transition:All 5s ease;
-webkit-transition:All 5s ease;
-moz-transition:All 5s ease;
-o-transition:All 5s ease;
 }*/

.w320{ width:320px;}
.w860{ width:860px;}

.fangda{ transition:2s;-moz-transition:2s;-webkit-transition:2s;-o-transition:2s;}
.fangda:hover{ transform:scale(1.05);-webkit-transform:scale(1.05);}

.line1_hidden{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.line2_hidden{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.line3_hidden{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}

/*头部导航*/
.header{height: 93px; line-height: 92px; width: 100%; position: absolute; top: 0; z-index: 15; background: url(../images/bg1.png) top repeat-x;} 
.header .logo{margin-left: 7%; margin-top: 12px; } 
.header .logo img{ width:80px}
.header .list{overflow: hidden;width: auto; margin-right: 7%;} 
.header .list li{float: left; margin-left: 52px;} 
.header .list li a{font-size: 18px;color: #fff;display: block;  height: 92px;} 

.header2{ background: #000; position: relative; }
.header.fixedlogo{background:url(../images/bg3.jpg) top repeat-x;border-radius: 0px !important;
	background: #000 !important;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.1);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	position: fixed;
	top: 0px;  z-index:999 } 

.header.fixedlogo .list li a{color: #fff;} 
.header.hov{background:url(../images/bg3.jpg) top repeat-x !important; } 
.header.hov .list li a{color: #3b3b3b;} 
.header .list li a.on{ border-bottom: #fff solid 1px;} 
.header .list li a:hover{ border-bottom: #787878 solid 1px;} 


.navIco{ display: block; position: absolute; right: 10px; top: 18px; }
.navIco img{ width: 28px; }
.header .list li{ }
.header .list li .sub{  display:none; background:#000 ; }
.header .list li:hover .sub{  position:absolute;  top:93px;  display:block; width:100%;  background:rgba(0,0,0,0.6); left:0px}
.header .list li:hover .sub .mm{ text-align:center; display:block}
.header .list li:hover .sub a{display:block; height:60px; line-height:60px;  color:#FFF; font-size:16px;white-space:nowrap; float:left; padding:0px  20px; margin:0px 10px  }
.header .list li:hover .sub .sbu_65{ left:50%; display:block; position: relative;}
.header .list li:hover .sub .sbu_45{ left:68%; display:block; position: relative;}
.header .list li:hover .sub .sbu_34{ left:75%; display:block; position: relative;}
.header .list li:hover .sub .sbu_29{ left:81%; display:block; position: relative;}
.header .list li:hover .sub a:hover{background:#eaa416; border:none}

/*导航触发效果*/
.sNav{background: #fff; height: 450px; position: absolute; z-index: 8; display: block; width: 100%; top: -450px; opacity: 0; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);} 
.sNav .bigBox{ padding: 40px 7% 0; }
.sNav .leftDiv{ width: 30%; height: 340px; border-right: #f0f0f0 solid 1px; }
.sNav .tel{ padding: 40px 0 15px; font-size: 16px; color: #636363; font-weight: bold; }
.sNav .tel img{ position:relative; top:-2px;}
.sNav .address{ line-height: 20px; color: #636363; padding-bottom: 30px; width: 280px;}
.sNav .address img{ position:relative; top:-2px;}
.sNav .btnDiv a{ display: block; width: 138px; height: 32px; line-height: 32px; text-align: center; background: #5e5e5e; color: #fff; font-size: 14px; font-weight: bold; border-radius: 4px; -moz-border-radius:4px; }
.sNav .btnDiv a:hover{ background: #1b1b1b; }
.sNav .rightDiv{ width: 68%; }
.sNav .rightDiv .list{ padding-left: 145px; overflow: hidden;}
.sNav .rightDiv .h_abo{ padding-left: 145px; overflow: hidden; margin-top:20px}
.sNav .rightDiv .h_abo p{ width:75%; margin-left:5%; font-size:14px; line-height:32px; padding-top:10px}
.sNav .rightDiv .h_abo p span{ font-size:18px;}
.sNav .rightDiv .h_abo img{ width:20%}
.sNav .rightDiv .list ul{ margin-right: -40px; }
.sNav .rightDiv .list li{ float: left; width: 33%; margin-bottom: 20px;}
.sNav .rightDiv .list li .box{ height: 58px; border-bottom: #f0f0f0 solid 1px; margin-right: 40px; padding-right: 30px; background:#eee; padding-left:20px}
.sNav .rightDiv .list li a{ display: block; width: 100%; height: 100%; background:url(../images/nimg15_4.png) right 20px no-repeat; }
.sNav .rightDiv .list li .txt1{ font-size: 16px; color: #3b3b3b; line-height:58px; }
.sNav .rightDiv .list li .txt2{ color: #797979; text-transform: uppercase; }
.sNav .rightDiv .list li a:hover .txt1, .sNav .rightDiv .list li a:hover .txt2{ color: #000; }



/*导航菜单触发*/
.navLayer{overflow-x: auto; height:100%; width:100%; overflow:hidden; position:fixed; z-index:555; right:-100%; top:0px;}
.navLayer .bg{overflow-x: auto;position:relative; background:#fff; height:100%;width:100%;}
.navLayer .top{ position:relative; height:60px; border-bottom: #f9f6f6 solid 1px;}
.navLayer .logo{ position:absolute; left:10px; top:8px;}
.navLayer .logo img{ width: 80px; }
.navLayer .closeBtn{ height:60px; width:60px; position:absolute; top:0px; right:0px;}
.navLayer .closeBtn img{ position:relative; left:17px; top:17px;}
.sideNav{ padding: 0 20px; }
.subNav{cursor:pointer; height:70px; border-bottom:1px solid #f9f6f6; position:relative; font-size:14px; background:url(../images/ico1.png) right center no-repeat; }
.subNav .name{ position:relative;}
.subNav .txt1{ padding-top: 12px; font-size: 16px; color: #3b3b3b; }
.subNav .txt2{ padding-top: 8px; font-size: 13px; color: #d1d1d1; text-transform: uppercase;}
.subNav a{ display: block; height:70px;}

.PCBg{ position:fixed; z-index:3; width:100%; height:100%; display:none; background:url(../images/bg2.png) repeat; left:0px; top:0px;}
.pageBg{ position:fixed; z-index:11; width:100%; height:100%; display:none; background:url(../images/bg1.png) repeat; left:0px; top:0px;}

.footDiv{  background:#1a1a1a url(../images/nimg198Bg.jpg) right 100px no-repeat; overflow: hidden; padding: 60px 7% 40px 7%;}
.footDiv .logoDiv{ width: 30%; margin-right:5% }
.footDiv .logoDiv p{ font-size:16px; line-height:32px; color:#fff}
.footDiv .logoDiv img{ width:300px; margin-bottom:30px; max-width:100%}
.footDiv .leftDiv{ width:30%; }
.footDiv .midDiv{ width: 30%; margin-right:5% }
.footDiv .midDiv .f_news ul{ margin-top:40px}
.footDiv .midDiv .f_news ul li { overflow:hidden; margin-top:20px}

.footDiv .midDiv .f_news ul li img{ width:100%}
.footDiv .midDiv .f_news ul li .pic{ width:30%; margin-right:5%}
.footDiv .midDiv .f_news ul li .text{ width:65%;}
.footDiv .midDiv .f_news ul li .text h2{ font-size:16px; color:#fff; font-weight:normal; margin-bottom:10px}
.footDiv .midDiv .f_news ul li .text p{ font-size:12px; color:#fff; opacity:0.6; line-height:26px;}

.footDiv .rightDiv{ width: 22%; }
.footDiv .titleDiv .title1{ padding-bottom: 8px; color: #fff; font-size: 24px; font-weight: bold;  text-transform:uppercase}
.footDiv .titleDiv .title2{ color: #868686; position: relative; height: 46px; }
.footDiv .titleDiv .title2 em{ position: absolute; left: 0px; bottom: 0px; width: 16px; height: 1px; background: #474747; display: block; }
.footDiv .msgList{ padding-top: 36px; }
.footDiv .msgList li{ font-size: 13px; color: #ccc; line-height: 24px; margin-bottom:15px }
.footDiv .msgList li i{ font-size:18px; margin-right:10px}
.footDiv .msgList li img{ position:relative; top:-2px;}
.footDiv .btnDiv{ padding-top: 25px; }
.footDiv .btnDiv a{ text-align: center; display: block; width: 138px; height: 32px; line-height: 32px; background: #282828; color: #fff; font-size: 14px; font-weight: bold;}
.footDiv .btnDiv a:hover{ text-decoration: underline; }
.footDiv .msg{ color: #868686; padding-top: 30px;}
.footDiv .msg a{ color: #868686; }
.footDiv .msg a:hover{ color:#fff; }
.footDiv .ewmDiv{ padding-top: 35px; }
.footDiv .share{ padding-top: 44px; overflow: hidden;}
.footDiv .share li{ float: left; margin-right: 22px; }
.footNav{ padding-top: 20px; }
.footNav li{ float: left; width: 33.33%; }
.footNav dd{ line-height: 45px; }
.footNav dd a{ color: #868686; }
.footNav dd a:hover{ color:#fff; }
.footDiv .share li .img1{ display:none;}
.footDiv .share li:hover .img1{ display:inline-block;}
.footDiv .share li:hover img{ display:none;}
.f_copy{ background:#1a1a1a; border-top:1px solid #333; padding:20px 7% 30px}
.pageBanner{ position:relative;}
.pageBanner .imgDiv img{ width:100%;}
.pageBanner .contentBox{ left: 50%; margin-left: -600px; width: 1200px; top: 36%; position: absolute; z-index: 2;}
.pageBanner .txt1{ font-size: 30px; color: #fff; font-weight: bold; margin-bottom:10px }
.pageBanner .txt2{ font-size: 14px; color: #fff; padding-bottom: 28px; position: relative; }
.pageBanner .txt2 em{ display: block; width: 20px; height: 3px; background: #fff; position: absolute; left: 0px; bottom: 0px; }
.pageBanner .txt2 a{color: #fff;}
.pageNav .list{ margin-left: 70px; float: left;}
.pageNav .list li{ font-size: 13px; line-height: 48px; }
.pageNav .list li a{ padding-left: 26px; width: 150px; display: block; background: url(../images/line2.jpg) left center no-repeat; color: #eee; transition: All 0.3s ease-in-out; -webkit-transition: All 0.3s ease-in-out; -moz-transition: All 0.3s ease-in-out; -o-transition: All 0.3s ease-in-out;}
.pageNav .list li .aNow, .pageNav .list li a:hover{ color: #fff; font-size: 18px;}

.pageBannerTel{ display:none; position: relative;}
.pageBannerTel img{ width:100%;}
.pageBannerTel .txtDiv{ position: absolute; left: 10px; top: 50%; z-index: 2; margin-top: -50px;}
.pageBannerTel .txt1{ font-size: 32px; color: #fff; font-weight: bold; }
.pageBannerTel .txt2{ font-size: 16px; color: #fff; padding-bottom: 25px; position: relative; }
.pageBannerTel .txt2 em{ display: block; width: 20px; height: 3px; background: #fff; position: absolute; left: 0px; bottom: 0px; }



.pageBox{ padding:140px 0 130px; background: url(../images/bg4.jpg) center top repeat-y; position: relative;}
.pageBox2{ padding: 80px 0 130px; }
.pageBox3{ background: url(../images/bg4.jpg) center top repeat-y; padding-bottom: 60px;}
.pageBox4{ background: url(../images/bg4.jpg) center top repeat-y; padding-bottom: 80px; padding-top:80px}
.pageTitle .txt1{ font-size: 22px; color: #000; font-weight: bold; line-height: 40px;}
.pageTitle .txt2{ font-size: 20px; color: #2f343c; padding:10px 0 28px; position: relative; }
.pageTitle .txt2 em{ display: block; width: 20px; height: 3px; background: #000; position: absolute; left: 0px; bottom: 0px; }



.pageTitleTel{ height:50px; background:#3a3c3c; position:relative; font-size:14px; display:none;}
.sideTitleTel{ width:100%; height:50px; position:absolute; left:0px; top:0px;}
.sideTitleTel .con{ height:50px; line-height:50px; padding-left:10px; position:relative;}
.sideTitleTel .con a{ display:block; color:#fff; background:url(../images/nimg51_1.png) right center no-repeat; background-size:36px; font-size:15px;}
.sideTitleNav{ position:absolute; top:50px; z-index:10; width:100%; display:none; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ border-bottom:#2f2f2f solid 1px;}
.sideTitleNav li a{ display:block; height:36px; line-height:36px; padding-left:10px; color:#8c8c8c; background:#333434;}
.sideTitleNav .li01 a{ background:#333434 url(../images/nimg51_1.png) right center no-repeat; background-size:36px;}
.sideTitleNav .li01 .on1{ color: #fff; }
.sideTitleTel dl{display:none;}
.sideTitleTel dd a{ padding-left: 20px;  background:#333434!important;}

.pageNow{ height: 80px; line-height: 80px; }

/*分页*/
.pageNum{height:96px; padding-top:10px; text-align:center;}
.pageNum li{ float:left;margin:0 5px 0px 0px;background:#eee;}
.pageNum a{ display:inline-block; color: #353535; height:48px; line-height:48px;   font-size:14px; padding:0px 15px;}
.pageNum a:hover, .pageNum .active{background:#2d2d2d}
.pageNum a:hover, .pageNum .active a{ color:#fff}

.pageNum1{height:96px; padding-top:10px; text-align:center;}
.pageNum1 a{margin:0 10px; display:inline-block; color: #353535; height:48px; line-height:48px; background:#eee; width: 48px; font-size:13px;}
.pageNum1 a:hover, .pageNum1 .active{background:#2d2d2d; color:#FFF;}

.pageMore{ padding:0 10px; display:none;}
.pageMore a{ display:block; color:#fff; height: 45px; line-height: 45px; text-align:center; font-size:16px; background: #000; width: 100%;}

/*右侧悬浮窗*/
.sideBar{ position:fixed; right:0px; top:50%; margin-top:-235px; z-index:111; z-index:99}
.sideBar li{position:relative; height:72px; margin-bottom:2px; cursor:pointer;}
.sideBar .mouse{position:absolute; left:-272px; top:0px; display:none;}
.sideBar .img{background:#005bac; border-radius: 4px; -moz-border-radius:4px; height:72px; text-align:center; width:72px; color: #fff;}
.sideBar .img .ico{position:relative; padding:10px 0 8px;}
.sideBar .img .name{ font-size:14px;}
.sideBar .liNow .name{ color:#fff;}
.sideBar .liNow .mouse{display:block;}
.sideBar .li01 .mouse{ width:272px;}
.sideBar .li01 .mouse .box{background:#fff; border-radius: 4px; -moz-border-radius:4px; width: 262px; height:90px;}
.sideBar .li01 .tel{ padding-left: 36px; line-height: 90px; font-size: 24px; color: #005bac;}
.sideBar .li01 .tel img{ padding-right: 18px; }
.sideBar .li02 .mouse{ width:272px;}
.sideBar .li02 .mouse .box{background:#fff; border-radius: 4px; -moz-border-radius:4px; width: 262px; height:90px;}
.sideBar .li02 p{ padding:16px 0 5px 38px; font-size:16px; color:#005bac;}
.sideBar .li02 .tel{ font-size: 30px; color: #005bac; padding-left: 38px;}
.sideBar .li03 .mouse{ width:110px; left: -110px;}
.sideBar .li03 .mouse .box{background:#fff; border-radius: 4px; -moz-border-radius:4px; width: 100px; height:100px;}
.sideBar .li03 .imgDiv{ padding:7px 0 0 7px;}


.topA{ position: fixed; right: 0px; bottom: 70px; display: none; width: 57px; height: 57px; }

.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;}
.tab2 li{ cursor:pointer;}
.tabContent3{ display:none;}
.tab3 dd{ cursor:pointer;}

.cd-top {
    /* image replacement properties */
    overflow: hidden;

    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {

    opacity: 1;
}

#Layer1{
	position:absolute;
	position:fixed;
	_position:absolute;
	width:100%;
	z-index:99;
	top:0; left:0px;
	background-color:#000;
	display:none;
}


.selectDiv{cursor:pointer;}
.selectDiv span{padding-left:10px;}
.selectDiv select{display:none;}
/**/
.selectLayer{position:absolute; z-index:100; display:none; background:#FFF; border:#bababa solid 1px;}
.selectLayer li{height:22px; line-height:22px; overflow:hidden; padding-left:10px; color:#666;}









.contact-area { 
    padding-top: 80px;
	padding-bottom: 80px;
	background: #fff;
}
.contact-info{ width:35%; float:left; padding-top:40px}
.feedback-area{ width:60%; float:right}

.contact-info ul li:not(:last-child) {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.contact-info ul li h4.heading {
    font-size: 16px;
    line-height: 27.7px;
    font-weight: 500;
    letter-spacing: 2.2px;
    padding-bottom: 15px;
}
.contact-info ul li h4.heading i {
    padding-right: 15px;
    font-size: 30px;
    color: #2c2c2c;
    vertical-align: middle;
}
.contact-info ul li span.short-desc {
    font-size: 15px;
    line-height: 26px;
    color: #9b9b9b;
    display: block;
}

.feedback-form .feedback-post_box {
    padding-top: 20px;
}

.feedback-form .feedback-post_box .group-input {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.feedback-form .feedback-post_box .group-input input.input-field {
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    margin-bottom: 30px;
    border-radius: 5px;
    padding: 0 15px;
    font-size: 14px;
    width: 100%;
    height: 50px;
}

.feedback-form .feedback-post_box textarea.textarea-field {
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    margin-bottom: 25px;
    border-radius: 5px;
    padding: 15px;
    width: 100%;
    height: 235px;font-family:'dinb',"Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;
}

.feedback-form .feedback-post_box .denim-color_btn { display:inline-block; padding:10px 0px; width:150px; border-radius:10px;
	background-color: #2c2c2c;
	border-color: #2c2c2c;
    color: #ffffff;
}

.lxwmaddress-container{width: 100%;background: #f7f7f8;padding: 60px 0 60px;}
.lxwmaddress-container .gatherTitle h6{padding-bottom: 20px; font-size:40px; text-align:center; color:#333}
.lxwmaddress-container .gatherTitle p{margin-top: 0px; font-size:20px; text-align:center; margin-bottom:10px}
.lxwmaddress-map{width: 100%;box-shadow: 0 0 6px 2px #ebebec;border: 30px solid #fff;margin-top: 60px;}
#allmap{width: 100%;height: 624px;}

.pro_index_bg>.inner .list ul li {
	display: block;
	width: 100%;
	
}
.pro_index_bg>.inner .list ul li a {
	display: block;
	width: 100%;
	height: 650px;
	position: relative
}
.pro_index_bg>.inner .list ul li a .img {
	width:700px;
	height:420px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -255px;
	z-index: 2
}
.pro_index_bg>.inner .list ul li a .img span {
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}
.pro_index_bg>.inner .list ul li a .txt {
	float: left;
	width: 73%; height:560px;
	background: url("../images/pro_list_bg.jpg") center center repeat;
	
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner { padding:100px 50px; width:400px;
	display: table
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des {
	display: table-cell;
	vertical-align: middle
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des b.t {
	display: block;
	font-size: 30px;
	color: #333;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des b.t:after {
	content: '';
	margin: 30px 0 30px 10px;
	display: block;
	width: 2px;
	height: 30px;
	line-height: 30px;
	background-color: #f2a315;
	-webkit-transform: rotate(65deg);
	-ms-transform: rotate(65deg);
	transform: rotate(65deg)
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .des_inner {
	font-size: 16px;
	line-height: 32px;
	color: #000
}

.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more {
	display: block;
	width: 207px;
	height: 56px;
	line-height: 54px;
	padding: 0 28px;
	border: 1px solid #000;
	margin-top: 60px;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more .icon {
	display: block;
	float: right;
	width: 30px;
	height: 8px;
	position: relative;
	margin: 20px 0 0
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more .icon:before, .pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more .icon:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: url("../images/arrow02.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more .icon:before {
	background-position: 0 0;
	opacity: 1
}
.pro_index_bg>.inner .list ul li a .txt .txt_inner .des .more .icon:after {
	background-position: 0 -8px;
	opacity: 0
}
.pro_index_bg>.inner .list ul li a:hover .img span {
	-webkit-transform: scale(1.07);
	-ms-transform: scale(1.07);
	transform: scale(1.07)
}
.pro_index_bg>.inner .list ul li a:hover .txt .txt_inner .des b.t {
	color: #f2a315
}
.pro_index_bg>.inner .list ul li a:hover .txt .txt_inner .des .more {
	background-color: #fcc800;
	border-color: #fcc800
}
.pro_index_bg>.inner .list ul li:nth-of-type(even) a .img {
	left: 0
}
.pro_index_bg>.inner .list ul li:nth-of-type(even) a .txt  {
	float: right;
	
}
.pro_index_bg>.inner .list ul li:nth-of-type(even) a .txt .txt_inner{ float:right}
.pro_index_bg{ padding:60px 0px 0px 0px}
.pageBanner .txt1:before{content: '';
	display: block;
	width: 330px;
	height: 1px;
	line-height: 1px;
	background-color: #f2a315;
	position: absolute;
	left: -350px;
	top: 20%}
	
	
	
	.intro-list1-banner {
  padding-bottom: 30px; }
  .intro-list1-banner .img-wrap {
    background: #333; }
    .intro-list1-banner .img-wrap .img100 {
      opacity: 0; }
  .intro-list1-banner .swiper-slide {
    z-index: 1;
    transition-duration: .8s;
    opacity: .01 !important; }
    .intro-list1-banner .swiper-slide .img-wrap {
      transform: scale(0.96) translateY(40px); }
  .intro-list1-banner .swiper-slide-prev, .intro-list1-banner .swiper-slide-next {
    z-index: 2;
    opacity: .06 !important; }
    .intro-list1-banner .swiper-slide-prev .img-wrap, .intro-list1-banner .swiper-slide-next .img-wrap {
      transform: scale(0.98) translateY(20px); }
  .intro-list1-banner .swiper-slide-active {
    z-index: 3;
    opacity: 1 !important; }
    .intro-list1-banner .swiper-slide-active .img100 {
      opacity: 1; }
    .intro-list1-banner .swiper-slide-active .img-wrap {
      transform: scale(1) translateY(0); }

.intro-list1 {
  padding: 60px 0; overflow:hidden }
  .intro-list1 .list-left{ width:45%; margin-right:5%; float:left} .intro-list1 .list-right{ width:45%; margin-left:5%; float:right; position:relative} 
  .intro-list1 .cn-font22 {
    padding:20px 0px; }
	  .intro-list1 .cn-font22 p{ color:#888; font-size:18px; line-height:40px}
  .intro-list1 .moudle-titles1 {
    padding-bottom: 30px; }
  .intro-list1 .right-text {
    position: absolute;
    width: 74%;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    background: #333;
    color: #fff;
    padding: .8rem;
    line-height: 1.5;
    text-align: center; }
  .intro-list1 .text-td {
    max-width: 220px;
    margin: 0 auto; }

.intro-list2 {
  padding-bottom:60px; overflow:hidden; }
  .intro-list2 .moudle-titles1 {
    margin-bottom: 1rem; }
  .intro-list2 .cn-font18 {
    margin: .9rem 0 2.1rem; }
		.intro-list2 .cn-font16 p{ text-indent:36px; margin-bottom:10px}
	.intro-list2 .cn-font16 p span{ line-height:32px; font-size:18px;}
  .intro-list2 .list-left { width:45%; margin-right:5%; float:left }
  .intro-list2 .list-right { width:50%; float:right; padding-top:50px;}
  .intro-list2 .num-ico {
    display: inline-block;
    width: 98px;
    margin-bottom: .5rem; }
  .intro-list2 .num-item { float:left; padding:40px 20px;
    text-align: center;;
    flex: 1;
    line-height: 1.1;
    border-left: 1px solid rgba(0, 0, 0, 0.1); }
	.intro-list2 .num-item .num-ico i{  font-size:60px; color:#f2a315}
    .intro-list2 .num-item:first-child {
      border-left: none; }
  .intro-list2 .num-txts {
    display: block; }
  .intro-list2 .num-num0 {
    margin-bottom: 10px;
    display: block; }

.intro-list3 {
  padding-top: 2rem;
  margin-bottom: 4rem;
  line-height: 1.1; }
  .intro-list3 .show-top {
    position: absolute;
    left: 100%;
    top: 4.2rem;
    width: 276px; }
  .intro-list3 .show-bot {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    text-align: center;
    padding-top: 24px;
    line-height: 1.5; }
    .intro-list3 .show-bot:after {
      content: "";
      width: 14px;
      height: 14px;
      display: block;
      position: absolute;
      box-sizing: border-box;
      border: 3px solid #fff;
      background: #c9c9c9;
      border-radius: 50%;
      left: 50%;
      top: -7px;
      margin-left: -7px; }
  .intro-list3 .intro0 {
    margin-top: .4rem;
    line-height: 1.5; }
  .intro-list3 .moudle-titles1 {
    margin-bottom: 2rem; }
  .intro-list3 .list-left {
    display: inline-flex;
    align-items: flex-end;
    position: relative;
    flex: 0 0 356px;
    width: 356px; }
    .intro-list3 .list-left .show-img {
      flex: 0 0 100%;
    }
  .intro-list3 .list-right {
    flex: 0 0 616px;
    width: 616px; }
  .intro-list3 .item-text {
    margin-top: 12px; }
  .intro-list3 .right-item {
    cursor: pointer;
    /*flex: 0 0 calc(33.3% - .67rem);
    width: calc(33.3% - .67rem);
    margin-bottom: .9rem;*/
    line-height: 1.2; }
    .intro-list3 .right-item:hover .name0 {
      color: #04287e; }
    /*.intro-list3 .right-item:nth-child(3n) {
      margin-right: 0; }*/
.intro-list3 .item-text {
  height: 60px;
  margin-top: 10px;
}
.intro-list4 .moudle-titles1,.intro-list4 .list-mains0 {
  padding-left: calc(50% - 700px);
}
.intro-list4 {
  padding:60px 0px;
}
  .intro-list4 .bot-num {
    margin-bottom: 1.3rem; }
 
  .intro-list4 .list-item-wrap {
    transition-duration: .5s;
    flex-wrap: nowrap; }
  .intro-list4 .scroll-wrap {
    width: 100%; }
  .intro-list4 .item-bot {
    background: #000;
    padding: 1rem; }
  .intro-list4 .thing-dt {
    font-size: 16px; }
  .intro-list4 .item-btn {
    display: block;
    position: absolute;
    width: 38px;
    height: 38px;
    cursor: pointer;
    right: 0;
    bottom: 0;
    background: url(../images//page-nexton.png) no-repeat center;
    border: 1px solid #fff; }
  .intro-list4 .item-contents {
    padding-right: 2rem;
    transition-duration: .3s; }
  .intro-list4 .item-bot {
    width: 414px; }
  .intro-list4 .thing-content {
    display: block; }
  .intro-list4 .top-thing {
    height: 111px; }
  .intro-list4 .oneLine {
    padding-top: 60px; }
    .intro-list4 .oneLine .thing-content {
      padding: 0 10px 6px;
      line-height: 43px;
      width: 195px;
      height: 51px;
      background: url(../images/oneLine-bg.png) no-repeat center;
      background-size: 100% 100% !important; }
  .intro-list4 .twoLine {
    padding-top: 26px; }
    .intro-list4 .twoLine .thing-content {
      width: 222px;
      height: 86px;
      padding: 10px 10px 16px;
      line-height: 30px;
      background: url(../images/item-top-bg.png) no-repeat center;
      background-size: 100% 100% !important; }
  .intro-list4 .have-img .thing-dt {
    padding-top: 18px; }
  .intro-list4 .have-img .thing-content {
    width: 253px;
    height: 111px;
    position: relative;
    padding: 10px 10px 16px 110px;
    line-height: 28px;
    background: url(../images/item-top-bg2.png) no-repeat center;
    background-size: 100% 100% !important; }
  .intro-list4 .thing-img {
    position: absolute;
    display: block;
    width: 88px;
    height: 88px;
    border-radius: 5px;
    left: 10px;
    top: 10px; }
  .intro-list4 .item-top {
    flex-wrap: nowrap; }
  .intro-list4 .item-year {
    margin: 3rem 0 1rem;
    line-height: 1.1; }
  .intro-list4 .top-thing {
    transition-duration: .3s;
    display: inline-block;
    flex: 0 0 1px;
    opacity: 0;
    overflow: hidden; }
    .intro-list4 .top-thing:first-child {
      opacity: 1;
      flex: 0 0 auto; }
  .intro-list4 .list-item {
    flex: 0 0 500px;
    width: 500px;
    transition-duration: .5s;
    }
    .intro-list4 .list-item-wrap {
      background: url(../images/yearTime.png) repeat-x left top 150px; display:flex
    }
    .intro-list4 .list-item.cur {
      flex: 0 0 79vw;
      width: 79vw; }
      .intro-list4 .list-item.cur .top-thing {
        opacity: 1;
        flex: 0 0 auto; }
		.cn-font52{ font-size:52px;}
				.cn-font16{ font-size:16px;}
				.colorf{ color:#fff}
				.dinBold{ font-weight:bold}
				.intro-list4 .m-btns {
  display: none;
}
.intro-list4 .pc-btns {
  display: block;
}
.intro-list4Pc-btns {
  z-index: 4;
  position: absolute;
  top: 150px;
  left: 2rem;
  width: calc(100vw - 4rem);
  height: 1px; }
  .intro-list4Pc-btns .intro-btn {
    display: none;
    position: absolute;
    width: 46px;
    height: 80px;
    color: #000;
    text-align: center;
    transition: all .3s linear;
    font-family: "Arial";
    vertical-align: top;
    top: -35px;
    outline: none;
    cursor: pointer; }
    .intro-list4 .list-item-wrap {
      position: relative;
      transition-duration: .5s;
    }
    .intro-list4 .scroll-wrap {
      overflow: hidden;
    }
  .intro-list4Pc-btns .prev0 {
    left: 0;
    background: url(../images/page-prevon.png) no-repeat center;
  }
  .intro-list4Pc-btns .next0 {
    right: 0;
    background: url(../images/page-nexton.png) no-repeat center;
  }
  .intro-list4Pc-btns .prev0 {
    background: rgba(242,163,21,.7) url(../images/page-prevon.png) no-repeat center;
  }
  .intro-list4Pc-btns .next0 {
    background: rgba(242,163,21,.7) url(../images/page-nexton.png) no-repeat center;
  }
  .intro-list4 .list-mains0 {
    position: relative;
  }
  .moudle-titles1 .moudle-font42{ font-size:35px; line-height:1.2}
  
.bgImg {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important; }
  
.moudle-titles1 {
  line-height: 1.5; }
  .moudle-titles1.textCenter {
    text-align: center; }

  .moudle-titles1 .moudle-font18 {
    font-size: 18px; }
  .moudle-titles1 .marTop {
    margin-top: 0px; }
	.intro-list4 .list-mains {
  background: url(../images/year-scrow.png) no-repeat left top 148px; }
  .borderBot1 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
  .cn-font24{ font-size:24px;}
  .lefter{ width:260px; margin-left:30px}
  .leftnav{background:#4e5057;padding:20px 30px;color:#fff;font-size:16px;text-transform:uppercase}
.subnav{border-bottom:0;margin:0;padding:0;list-style:none;}
.subnav li{ margin:10px 0px 0px 0px;background:#eaecf5 /*url(../images/index/leftbg.png)*/ no-repeat  center;}
.subnav li a{display:block;padding-left:30px; padding-left:35px; text-transform:uppercase; color:#373737; -moz-transition:all ease 0.3s; -webkit-transition:all ease 0.3s; -o-transition:all ease 0.3s; transition:all ease 0.3s; font-size:14px; height:50px ; line-height:50px }
.subnav li a:hover{display:block;padding-left:20px;background:#eaa416 url(../images/leftbg.png) no-repeat right center; color:#fff; padding-left:40px;}
.subnav .hover a{display:block;padding-left:20px;background:#eaa416 url(../images/leftbg.png) no-repeat right center; color:#fff; padding-left:40px; }
.subnav dl{margin:0;padding:0;list-style:none;*margin-top:-12px; background:#fafafa}
.subnav dl dt{ background:#f0f0f0}
.subnav dl dt a{background:#f0f0f0;display:block;height:40px;line-height:40px;padding-left:40px;font-size:14px;text-transform:uppercase}
.subnav dl dt a:hover{background:#fff;font-weight:normal;color:#eaa416;}
.subnav li dl .hover a{color:#009a44;font-weight:normal;background:#fff;}
.pz_main{ overflow:hidden; padding:60px 0px}
.down_fl{ width:890px}
.ul_5{ width:100%; float:left; padding-bottom:60px}
.ul_5 li{ width:780px; float:left; margin-bottom:30px; border:solid 1px #e9e9e9; padding:22px 20px 23px 110px; position:relative; }
.ul_5 li .tab{ width:72px; height:84px; background:url(../images/jszz1.jpg) no-repeat center center; position:absolute; left:0; top:0; text-align:center; background-position:center center; background-size:contain;
-webkit-transition: all 0.3s ease-out 0s; 
-moz-transition: all 0.3s ease-out 0s; 
-o-transition: all 0.3s ease-out 0s; 
transition: all 0.3s ease-out 0s;}
.ul_5 li .tab i{ line-height:84px; font-size:50px; color:#fff}
.ul_5 li .tab .ico{ width:100%; margin-top:29px; height:36px;}
.ul_5 li .tab .ico img{ height:100%;}
.ul_5 li .tab h6{ width:100%; height:100%; font-size:14px; color:white; line-height:32px; font-weight:bold; text-transform:uppercase; letter-spacing:1px;}
.ul_5 li .c_674{ }
.ul_5 li .c_674 h4{ width:100%; font-size:16px; color:#333; line-height:27px; margin-bottom:10px}
.ul_5 li .c_674 h5{ width:100%; font-size:12px; color:#888; line-height:23px; font-weight:normal}
.ul_5 li .c_674 h5 i{ vertical-align:middle; margin:-3px 6px 0 0 ; height:12px;}
.ul_5 li .c_637{ width:48.63%; float:left; padding:0 52px 0 41px; height:65px; line-height:65px; background:url(images/jszz5.png) no-repeat left center;}
.ul_5 li .c_637 .p{ display:inline-block; vertical-align:middle; font-size:14px; color:#666; line-height:24px; max-height:72px; overflow:hidden;}
.ul_5 li .down{ width:153px; text-align:center; position:absolute; right:0; top:0; height:100%; background:url(images/jszz6.png) no-repeat left center; padding-top:29px;}
.ul_5 li .down .ico{width:100%; height:24px; background:url(images/jszz4.png) no-repeat center center; background-size:contain;}
.ul_5 li .down h5{ width:100%; font-size:14px; color:#666; line-height:20px; margin-top:10px;}
.ul_5 li:hover .tab{ background-image:url(../images/jszz1_h.jpg);}
.ul_5 li:hover .c_674 h4{ color:#000;}

.ul_5 li:hover .down h5{ color:#000;}
.widget{border:1px solid #dedede;background-color:#fff; margin-top: 30px;}
.widget .widget-title{font-size:18px;background-color:#4e5057;border-bottom:1px solid #dedede; padding: 20px 30px; color: #fff; font-size: 16px; }
.widget form{ width: 230px; margin: 30px auto; border:1px solid #eaa416;;;;}
.widget form input{ padding: 10px 20px;}
.widget form input.input{ width:126px ;}
.widget form input.bnt{ background: #eaa416; color: #fff;}
.search_list{ padding: 60px 0px;}
.search_list .subject{ padding-bottom: 20px;}
.search_list .subject b{ font-size: 18px;;}
.search_list ul li a{ font-size: 14px; ; }
.search_list ul li{ border-bottom:1px solid #ccc;padding: 15px 0px 15px 10px;}
.product{ padding: 85px 7%}

.conpage p{ font-size:16px; line-height:32px}



  